<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="app_bar_top_padding">24dp</dimen>
    <dimen name="drawer_margin_top">0dp</dimen>
    <style name="AppTheme" parent="AppTheme.Base">
        <item name="android:colorPrimary">@color/colorPrimary</item>
        <item name="android:colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="android:windowTranslucentStatus">true</item>

    </style>
    <style name="Base.Theme.AppCompat" parent="Base.V22.Theme.AppCompat"/>
    <style name="Base.Theme.AppCompat.Light" parent="Base.V22.Theme.AppCompat.Light"/>
    <style name="Base.V22.Theme.AppCompat" parent="Base.V21.Theme.AppCompat">
        <item name="actionModeShareDrawable">?android:attr/actionModeShareDrawable</item>
    </style>
    <style name="Base.V22.Theme.AppCompat.Light" parent="Base.V21.Theme.AppCompat.Light">
        <item name="actionModeShareDrawable">?android:attr/actionModeShareDrawable</item>
    </style>
</resources>